/* Viet La 10/2014 */


* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	padding: 0; 
	margin: 0;
}

.nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color: #4a5c5a;
	height: 35px;
	width: auto;
	margin-top: 2px;
	position: relative;
	z-index: 1 !important; /* to keep dropdown menu on top of rotating banner --> */
}

a.subhead {
	color: #97252b;
	text-decoration: none;
	font-weight:bold;
}

a.subhead:hover {
	text-decoration: underline;
}	

a.subhead:visited {
	color: #97252b;
	text-decoration: underline;
}	

.nav ul {
	margin: 0px 0px 10px 30px;
}

.nav li { 
	list-style-type: none;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;	
}

.nav > li { 
	padding: 0px; 
	float: left; 
	position: relative; 
}

.nav > li > a {
	display: block;
	cursor: pointer;
	background-color: #4a5c5a;
	color: #FFF;
	text-decoration: none;
	font-size: .85em;
	font-weight: 400;
	vertical-align: middle;
	padding-top: 9px;
	padding-bottom: 9px; ;
	padding-right: 22px;	
	padding-left: 22px ;
	outline: none;
}

.nav > li:hover > a { 
	background: #97252b;	 
}

.nav > li  > a.selected {
	background: #97252b;
}

.nav li h3{ 
	margin: 0px;
	font-size: 13px;
	font-weight:bold;
	color: #4a5c5a;
	padding: 0px 0px 7px 0px;
}

.nav > li:hover > div { }

/* MEGA DROP DOWN */
.nav > li > div {
	position: absolute;
	left: 0;
	top: 43px;
	display: none;
	background: #EDECDC;
	padding: 10px 10px;
	box-shadow: 2px 2px 5px #707170;
	overflow: hidden;
}

.nav > li > div p { 
	color: #707170; 
}

.nav > li > div.right { 
	right: 0; left: auto 
}

.container-appeal, .container-filing, .container-decision, .container-forms, .container-about { 
	margin-top: -9px;
	font-size: 12px; 
	border: 1px solid #707170; 
}


/* COLUMNS */
.appealCol1, .appealCol2 , .filingCol1, .filingCol2, .decisionCol1, .decisionCol2, .formsCol, .aboutCol {
	margin: 5px 0; 
	float: left;
	padding: 7px;
}
	/* Appeal Process Column */
	.container-appeal { width: 480px; }
	.container-appeal .appealCol1 { width: 45%; }
	.container-appeal .appealCol2 { width: 55%; }

	/* Filing Column*/
	.container-filing { width: 540px; }
	.container-filing .filingCol1 { width: 57% }
	.container-filing .filingCol2 { width: 43% }

	/* Board Decision Column */
	.container-decision { width: 500px; }
	.container-decision .decisionCol1 { width: 55% }
	.container-decision .decisionCol2 { width: 45% }

	/* Forms & Publications Column */
	.container-forms { width: 155px; }
	.container-forms .formsCol { width: 100%; }

	/* About Us Column */
	.container-about { width: 220px; }
	.container-about .aboutCol { width: 100%; }

.listItem ul {
    padding: 0px;
    margin-left: 3px;
}

.listItem ul li{
    display: block;
    background-image: url(../images/link-bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 8px; 
	padding-bottom: 10px;
}

.listItem li a{
	cursor: pointer;
	color: #97252b;
	text-decoration: none;
	outline: none;
	line-height: 1.2em;
}

.listItem a:hover{
	text-decoration:underline;
}

.listItem a:selected{
	text-decoration:none;
	color: #97252b;
}

.clearfix:after {
  	content: ".";
  	display: block;
  	height: 0;
  	clear: both;
 	visibility: hidden;
}

/************* text for New Significant Decision link **********************/
.new-sd:before {	
	content: "2021 significant decisions";
	color: #97252b;
}

.new-sd:before a:hover{	
	text-decoration: underline;
}

/*

